» Ubuntu » Packages

Error

two or more packages specified (simpleid-store-dynalogin quantal)